Show / Hide Table of Contents

# Struct AddonPartyList.TrustMembers

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct TrustMembers

### Fields

| Improve this Doc View Source

#### Trust0

##### Declaration

    public AddonPartyList.PartyListMemberStruct Trust0

##### Field Value

Type | Description
--- | ---
AddonPartyList.PartyListMemberStruct |

| Improve this Doc View Source

#### Trust1

##### Declaration

    public AddonPartyList.PartyListMemberStruct Trust1

##### Field Value

Type | Description
--- | ---
AddonPartyList.PartyListMemberStruct |

| Improve this Doc View Source

#### Trust2

##### Declaration

    public AddonPartyList.PartyListMemberStruct Trust2

##### Field Value

Type | Description
--- | ---
AddonPartyList.PartyListMemberStruct |

### Properties

| Improve this Doc View Source

#### Item[Int32]

##### Declaration

    public readonly AddonPartyList.PartyListMemberStruct this[int i] { get; }

##### Parameters

Type | Name | Description
--- | --- | ---
System.Int32 | i |

##### Property Value

Type | Description
--- | ---
AddonPartyList.PartyListMemberStruct |